export const sum = {
  summary: {
    arrivalTime: '2020-11-24T21:18:20+11:00',
    batteryConsumptionInkWh: 1.53732,
    departureTime: '2020-11-24T21:04:29+11:00',
    lengthInMeters: 12811,
    trafficDelayInSeconds: 0,
    travelTimeInSeconds: 831,
  },
};

export const points = [
  { latitude: -37.90933, longitude: 145.19046 },
  { latitude: -37.90933, longitude: 145.19048 },
  { latitude: -37.90941, longitude: 145.1911 },
  { latitude: -37.90942, longitude: 145.19112 },
  { latitude: -37.90943, longitude: 145.19113 },
  { latitude: -37.90944, longitude: 145.19114 },
  { latitude: -37.90945, longitude: 145.19114 },
  { latitude: -37.90947, longitude: 145.19114 },
  { latitude: -37.90954, longitude: 145.19113 },
  { latitude: -37.90965, longitude: 145.1911 },
  { latitude: -37.90967, longitude: 145.19109 },
  { latitude: -37.9098, longitude: 145.1911 },
  { latitude: -37.90986, longitude: 145.19111 },
  { latitude: -37.90986, longitude: 145.19131 },
  { latitude: -37.90986, longitude: 145.19142 },
  { latitude: -37.90987, longitude: 145.19146 },
  { latitude: -37.90992, longitude: 145.19179 },
  { latitude: -37.91068, longitude: 145.19165 },
  { latitude: -37.91078, longitude: 145.19163 },
  { latitude: -37.91109, longitude: 145.19161 },
  { latitude: -37.91136, longitude: 145.19164 },
  { latitude: -37.91156, longitude: 145.1917 },
  { latitude: -37.9117, longitude: 145.19175 },
  { latitude: -37.91184, longitude: 145.19183 },
  { latitude: -37.9119, longitude: 145.19186 },
  { latitude: -37.91215, longitude: 145.19207 },
  { latitude: -37.91217, longitude: 145.19208 },
  { latitude: -37.91227, longitude: 145.19196 },
  { latitude: -37.91232, longitude: 145.19191 },
  { latitude: -37.91246, longitude: 145.19183 },
  { latitude: -37.91253, longitude: 145.19179 },
  { latitude: -37.91293, longitude: 145.19159 },
  { latitude: -37.91299, longitude: 145.19159 },
  { latitude: -37.91315, longitude: 145.19148 },
  { latitude: -37.91319, longitude: 145.19144 },
  { latitude: -37.91323, longitude: 145.1914 },
  { latitude: -37.91325, longitude: 145.1914 },
  { latitude: -37.91338, longitude: 145.19137 },
  { latitude: -37.91343, longitude: 145.19136 },
  { latitude: -37.91342, longitude: 145.19127 },
  { latitude: -37.91342, longitude: 145.19112 },
  { latitude: -37.91343, longitude: 145.19105 },
  { latitude: -37.91346, longitude: 145.19084 },
  { latitude: -37.91346, longitude: 145.19082 },
  { latitude: -37.91346, longitude: 145.1908 },
  { latitude: -37.91344, longitude: 145.19078 },
  { latitude: -37.91345, longitude: 145.1907 },
  { latitude: -37.91344, longitude: 145.19058 },
  { latitude: -37.91343, longitude: 145.19046 },
  { latitude: -37.91321, longitude: 145.18854 },
  { latitude: -37.91313, longitude: 145.18789 },
  { latitude: -37.91334, longitude: 145.18786 },
  { latitude: -37.91361, longitude: 145.1878 },
  { latitude: -37.91376, longitude: 145.18778 },
  { latitude: -37.91415, longitude: 145.18771 },
  { latitude: -37.91451, longitude: 145.18764 },
  { latitude: -37.91573, longitude: 145.18742 },
  { latitude: -37.91608, longitude: 145.18735 },
  { latitude: -37.91629, longitude: 145.18731 },
  { latitude: -37.91725, longitude: 145.18713 },
  { latitude: -37.91807, longitude: 145.18697 },
  { latitude: -37.91817, longitude: 145.18695 },
  { latitude: -37.92023, longitude: 145.18656 },
  { latitude: -37.92057, longitude: 145.18649 },
  { latitude: -37.9207, longitude: 145.18647 },
  { latitude: -37.92089, longitude: 145.18643 },
  { latitude: -37.92148, longitude: 145.18632 },
  { latitude: -37.92154, longitude: 145.18634 },
  { latitude: -37.9216, longitude: 145.18633 },
  { latitude: -37.92188, longitude: 145.18627 },
  { latitude: -37.92199, longitude: 145.18624 },
  { latitude: -37.92208, longitude: 145.18621 },
  { latitude: -37.92207, longitude: 145.18612 },
  { latitude: -37.92205, longitude: 145.18589 },
  { latitude: -37.92196, longitude: 145.18525 },
  { latitude: -37.92192, longitude: 145.18489 },
  { latitude: -37.92188, longitude: 145.18466 },
  { latitude: -37.92184, longitude: 145.18432 },
  { latitude: -37.9217, longitude: 145.1833 },
  { latitude: -37.92159, longitude: 145.18252 },
  { latitude: -37.92154, longitude: 145.18209 },
  { latitude: -37.92148, longitude: 145.18156 },
  { latitude: -37.92141, longitude: 145.18101 },
  { latitude: -37.92134, longitude: 145.18048 },
  { latitude: -37.92129, longitude: 145.18003 },
  { latitude: -37.92127, longitude: 145.17994 },
  { latitude: -37.92127, longitude: 145.1799 },
  { latitude: -37.92128, longitude: 145.17987 },
  { latitude: -37.92129, longitude: 145.17983 },
  { latitude: -37.92131, longitude: 145.17979 },
  { latitude: -37.92132, longitude: 145.17974 },
  { latitude: -37.92129, longitude: 145.17949 },
  { latitude: -37.92125, longitude: 145.17882 },
  { latitude: -37.92124, longitude: 145.17819 },
  { latitude: -37.92126, longitude: 145.17796 },
  { latitude: -37.92129, longitude: 145.17779 },
  { latitude: -37.92132, longitude: 145.17767 },
  { latitude: -37.92141, longitude: 145.17738 },
  { latitude: -37.92151, longitude: 145.17717 },
  { latitude: -37.92172, longitude: 145.17679 },
  { latitude: -37.92186, longitude: 145.17655 },
  { latitude: -37.92196, longitude: 145.17634 },
  { latitude: -37.92201, longitude: 145.17622 },
  { latitude: -37.92204, longitude: 145.17611 },
  { latitude: -37.92206, longitude: 145.17604 },
  { latitude: -37.92208, longitude: 145.17598 },
  { latitude: -37.9221, longitude: 145.17582 },
  { latitude: -37.92211, longitude: 145.17568 },
  { latitude: -37.92211, longitude: 145.17549 },
  { latitude: -37.92211, longitude: 145.17539 },
  { latitude: -37.92209, longitude: 145.17527 },
  { latitude: -37.92201, longitude: 145.17497 },
  { latitude: -37.92192, longitude: 145.17476 },
  { latitude: -37.92181, longitude: 145.17459 },
  { latitude: -37.92159, longitude: 145.17433 },
  { latitude: -37.92122, longitude: 145.174 },
  { latitude: -37.92099, longitude: 145.17381 },
  { latitude: -37.9205, longitude: 145.17338 },
  { latitude: -37.92046, longitude: 145.17334 },
  { latitude: -37.92022, longitude: 145.17309 },
  { latitude: -37.91949, longitude: 145.17233 },
  { latitude: -37.9192, longitude: 145.17201 },
  { latitude: -37.91873, longitude: 145.17155 },
  { latitude: -37.91859, longitude: 145.17145 },
  { latitude: -37.91836, longitude: 145.17139 },
  { latitude: -37.91764, longitude: 145.17066 },
  { latitude: -37.91675, longitude: 145.16977 },
  { latitude: -37.91466, longitude: 145.16765 },
  { latitude: -37.91355, longitude: 145.16653 },
  { latitude: -37.91262, longitude: 145.16551 },
  { latitude: -37.91189, longitude: 145.16464 },
  { latitude: -37.91149, longitude: 145.16415 },
  { latitude: -37.91101, longitude: 145.16351 },
  { latitude: -37.9107, longitude: 145.1631 },
  { latitude: -37.90948, longitude: 145.1614 },
  { latitude: -37.90885, longitude: 145.16051 },
  { latitude: -37.90875, longitude: 145.16037 },
  { latitude: -37.9087, longitude: 145.16031 },
  { latitude: -37.90798, longitude: 145.15927 },
  { latitude: -37.90575, longitude: 145.15614 },
  { latitude: -37.90512, longitude: 145.15529 },
  { latitude: -37.90495, longitude: 145.15508 },
  { latitude: -37.90438, longitude: 145.1544 },
  { latitude: -37.90377, longitude: 145.15373 },
  { latitude: -37.90308, longitude: 145.15306 },
  { latitude: -37.90283, longitude: 145.15283 },
  { latitude: -37.90283, longitude: 145.15282 },
  { latitude: -37.90278, longitude: 145.15278 },
  { latitude: -37.90261, longitude: 145.15264 },
  { latitude: -37.90243, longitude: 145.15248 },
  { latitude: -37.90234, longitude: 145.15239 },
  { latitude: -37.90213, longitude: 145.15224 },
  { latitude: -37.90208, longitude: 145.15219 },
  { latitude: -37.90117, longitude: 145.15141 },
  { latitude: -37.90111, longitude: 145.15137 },
  { latitude: -37.90049, longitude: 145.15084 },
  { latitude: -37.89969, longitude: 145.15018 },
  { latitude: -37.89944, longitude: 145.14996 },
  { latitude: -37.89895, longitude: 145.14954 },
  { latitude: -37.8981, longitude: 145.14882 },
  { latitude: -37.8977, longitude: 145.14849 },
  { latitude: -37.89746, longitude: 145.14826 },
  { latitude: -37.89735, longitude: 145.14815 },
  { latitude: -37.89691, longitude: 145.14769 },
  { latitude: -37.89655, longitude: 145.14726 },
  { latitude: -37.89637, longitude: 145.14701 },
  { latitude: -37.89605, longitude: 145.14655 },
  { latitude: -37.89556, longitude: 145.14575 },
  { latitude: -37.8953, longitude: 145.14525 },
  { latitude: -37.89514, longitude: 145.14491 },
  { latitude: -37.89484, longitude: 145.14421 },
  { latitude: -37.8948, longitude: 145.14411 },
  { latitude: -37.89477, longitude: 145.14402 },
  { latitude: -37.89447, longitude: 145.14303 },
  { latitude: -37.89429, longitude: 145.14228 },
  { latitude: -37.89416, longitude: 145.14156 },
  { latitude: -37.89411, longitude: 145.14122 },
  { latitude: -37.89395, longitude: 145.13984 },
  { latitude: -37.89388, longitude: 145.13918 },
  { latitude: -37.89374, longitude: 145.13796 },
  { latitude: -37.89369, longitude: 145.13756 },
  { latitude: -37.89354, longitude: 145.13617 },
  { latitude: -37.89349, longitude: 145.13578 },
  { latitude: -37.89341, longitude: 145.13497 },
  { latitude: -37.89331, longitude: 145.13394 },
  { latitude: -37.89324, longitude: 145.13328 },
  { latitude: -37.89311, longitude: 145.13195 },
  { latitude: -37.89299, longitude: 145.13073 },
  { latitude: -37.89296, longitude: 145.13049 },
  { latitude: -37.89294, longitude: 145.13032 },
  { latitude: -37.89292, longitude: 145.13008 },
  { latitude: -37.89284, longitude: 145.12939 },
  { latitude: -37.89249, longitude: 145.12655 },
  { latitude: -37.89247, longitude: 145.12628 },
  { latitude: -37.89242, longitude: 145.12587 },
  { latitude: -37.89237, longitude: 145.12535 },
  { latitude: -37.89218, longitude: 145.12367 },
  { latitude: -37.89206, longitude: 145.12253 },
  { latitude: -37.89194, longitude: 145.12166 },
  { latitude: -37.89186, longitude: 145.12122 },
  { latitude: -37.89173, longitude: 145.12058 },
  { latitude: -37.89167, longitude: 145.12032 },
  { latitude: -37.89145, longitude: 145.1195 },
  { latitude: -37.8914, longitude: 145.11933 },
  { latitude: -37.89131, longitude: 145.11907 },
  { latitude: -37.8911, longitude: 145.11843 },
  { latitude: -37.8909, longitude: 145.11793 },
  { latitude: -37.89062, longitude: 145.1173 },
  { latitude: -37.89042, longitude: 145.11684 },
  { latitude: -37.89011, longitude: 145.11627 },
  { latitude: -37.88961, longitude: 145.11548 },
  { latitude: -37.8892, longitude: 145.1148 },
  { latitude: -37.88882, longitude: 145.11415 },
  { latitude: -37.88841, longitude: 145.11338 },
  { latitude: -37.88819, longitude: 145.11291 },
  { latitude: -37.88795, longitude: 145.11235 },
  { latitude: -37.88788, longitude: 145.11222 },
  { latitude: -37.88784, longitude: 145.11211 },
  { latitude: -37.88766, longitude: 145.11167 },
  { latitude: -37.88741, longitude: 145.11099 },
  { latitude: -37.88729, longitude: 145.11059 },
  { latitude: -37.88692, longitude: 145.10924 },
  { latitude: -37.88672, longitude: 145.10828 },
  { latitude: -37.88671, longitude: 145.10821 },
  { latitude: -37.8867, longitude: 145.10814 },
  { latitude: -37.88666, longitude: 145.1079 },
  { latitude: -37.88659, longitude: 145.10742 },
  { latitude: -37.88633, longitude: 145.1056 },
  { latitude: -37.88582, longitude: 145.10216 },
  { latitude: -37.88577, longitude: 145.10182 },
  { latitude: -37.88573, longitude: 145.10155 },
  { latitude: -37.88541, longitude: 145.09953 },
  { latitude: -37.88546, longitude: 145.09937 },
  { latitude: -37.8852, longitude: 145.09762 },
  { latitude: -37.88517, longitude: 145.0974 },
  { latitude: -37.88515, longitude: 145.09717 },
  { latitude: -37.88509, longitude: 145.09667 },
  { latitude: -37.88499, longitude: 145.09563 },
  { latitude: -37.88484, longitude: 145.09464 },
  { latitude: -37.88479, longitude: 145.09439 },
  { latitude: -37.88473, longitude: 145.09401 },
  { latitude: -37.88456, longitude: 145.09321 },
  { latitude: -37.88432, longitude: 145.09235 },
  { latitude: -37.88429, longitude: 145.09223 },
  { latitude: -37.88418, longitude: 145.0919 },
  { latitude: -37.8842, longitude: 145.09179 },
  { latitude: -37.88395, longitude: 145.09108 },
  { latitude: -37.88384, longitude: 145.09072 },
  { latitude: -37.88384, longitude: 145.09059 },
  { latitude: -37.88386, longitude: 145.09046 },
  { latitude: -37.88389, longitude: 145.09036 },
  { latitude: -37.88393, longitude: 145.09027 },
  { latitude: -37.88405, longitude: 145.09012 },
  { latitude: -37.88411, longitude: 145.09004 },
  { latitude: -37.8842, longitude: 145.09002 },
  { latitude: -37.88437, longitude: 145.08998 },
  { latitude: -37.88449, longitude: 145.08996 },
  { latitude: -37.88481, longitude: 145.0899 },
  { latitude: -37.88515, longitude: 145.08984 },
  { latitude: -37.88548, longitude: 145.08978 },
  { latitude: -37.88574, longitude: 145.08973 },
  { latitude: -37.88591, longitude: 145.08971 },
  { latitude: -37.88648, longitude: 145.08961 },
  { latitude: -37.88655, longitude: 145.08959 },
  { latitude: -37.88694, longitude: 145.08952 },
  { latitude: -37.88711, longitude: 145.08948 },
  { latitude: -37.88711, longitude: 145.08937 },
  { latitude: -37.88711, longitude: 145.08926 },
  { latitude: -37.88708, longitude: 145.08906 },
  { latitude: -37.88695, longitude: 145.08784 },
  { latitude: -37.88691, longitude: 145.08758 },
  { latitude: -37.88686, longitude: 145.08725 },
  { latitude: -37.88682, longitude: 145.08705 },
  { latitude: -37.88681, longitude: 145.08694 },
  { latitude: -37.88677, longitude: 145.08671 },
  { latitude: -37.88671, longitude: 145.08643 },
  { latitude: -37.8867, longitude: 145.08626 },
  { latitude: -37.88668, longitude: 145.08617 },
  { latitude: -37.88656, longitude: 145.08547 },
  { latitude: -37.88656, longitude: 145.08545 },
  { latitude: -37.88655, longitude: 145.08536 },
  { latitude: -37.88654, longitude: 145.08526 },
  { latitude: -37.88657, longitude: 145.0851 },
  { latitude: -37.8866, longitude: 145.08507 },
  { latitude: -37.8866, longitude: 145.08505 },
  { latitude: -37.88661, longitude: 145.08503 },
  { latitude: -37.88661, longitude: 145.08501 },
  { latitude: -37.88661, longitude: 145.08498 },
  { latitude: -37.8866, longitude: 145.08496 },
  { latitude: -37.88658, longitude: 145.08493 },
  { latitude: -37.88657, longitude: 145.08491 },
  { latitude: -37.88654, longitude: 145.08489 },
  { latitude: -37.88652, longitude: 145.08488 },
  { latitude: -37.8865, longitude: 145.08488 },
  { latitude: -37.88648, longitude: 145.08489 },
  { latitude: -37.88646, longitude: 145.08489 },
  { latitude: -37.88644, longitude: 145.0849 },
  { latitude: -37.88643, longitude: 145.08492 },
  { latitude: -37.88638, longitude: 145.08492 },
  { latitude: -37.88636, longitude: 145.08492 },
  { latitude: -37.88629, longitude: 145.08492 },
  { latitude: -37.88622, longitude: 145.08492 },
  { latitude: -37.88615, longitude: 145.08492 },
  { latitude: -37.88611, longitude: 145.08494 },
  { latitude: -37.88606, longitude: 145.08498 },
  { latitude: -37.88593, longitude: 145.08499 },
];
